<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0318e218a15867f1a707788045644568">
  <dict>
    <!--2021-09-17 15:17:52.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2021-09-17 15:17:52.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
  </dict>
</config>
